class ChangesCustomerscolumns < ActiveRecord::Migration
  def change
  	add_column :customers, :contact_id, :integer, index:true,  foreign_key: true
  	remove_column :contacts, :customer_id
  end
end
